.subject .aboutauthor {
  margin-top: 12px;
}
.subject .aboutauthor .pic {
  height: 450px;
  overflow: hidden;
}
.subject .aboutauthor .pic img {
  width: 100%;
}
.subject .aboutauthor .mhtder {
  margin: -70px 0 -70px 150px;
  position: relative;
  z-index: 10;
}
.subject .aboutauthor .mhtder img {
  border: solid 2px #fff;
  width: 136px;
  height: 136px;
  display: block;
  border-radius: 50%;
}
.subject .aboutauthor .introduction {
  position: relative;
  height: 220px;
  background-color: #fff;
  padding-top: 90px;
  box-sizing: border-box;
  padding-left: 150px;
}
.subject .aboutauthor .introduction .his {
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  line-height: 22px;
  letter-spacing: 0px;
  color: #555666;
}
.subject .aboutauthor .introduction .his span {
  font-size: 14px;
  font-weight: normal;
  margin-left: 5px;
}
.subject .aboutauthor .introduction .him {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #555666;
}
.subject .aboutauthor .introduction .statistics {
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0px;
  line-height: 24px;
  color: #72737e;
}
.subject .aboutauthor .introduction .statistics .ofit {
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #72737e;
  background-repeat: no-repeat;
  background-position: left center;
  text-indent: 20px;
  margin-right: 10px;
  cursor: pointer;
  background-size: 16px;
}
.subject .aboutauthor .introduction .statistics .zan {
  background-image: url(../img/public/Fabulous.png);
}
.subject .aboutauthor .introduction .statistics .see {
  background-image: url(../img/public/see.png);
}
.subject .aboutauthor .introduction .statistics .pinlun {
  background-image: url(../img/public/comment.png);
}
.subject .aboutauthor .introduction .statistics .zf {
  background-image: url(../img/public/zf.png);
}
.subject .aboutauthor .introduction .followhim {
  position: absolute;
  top: 90px;
  right: 150px;
}
.subject .aboutauthor .introduction .followhim button {
  width: 90px;
  height: 35px;
  background-color: #fff;
  border-radius: 6px;
  border: solid 2px rgb(25,110,181);
  color: rgb(25,110,181);
  cursor: pointer;
}
.subject .unchange {
  background-color: #fff;
  padding: 0 40px;
  margin-top: 12px;
  padding-bottom: 40px;
}
.subject .unchange .authorlinks {
  overflow: hidden;
}
.subject .unchange .authorlinks .sort {
  float: left;
}
.subject .unchange .authorlinks .sort a {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 50px;
  letter-spacing: 0px;
  color: #9c9da4;
  margin-right: 5px;
  padding-bottom: 10px;
}
.subject .unchange .authorlinks .sort .active {
  color: #555666;
  border-bottom: solid 2px rgb(165,181,110);
}
.subject .unchange .authorlinks .otherpage {
  float: right;
  line-height: 50px;
}
.subject .unchange .authorlinks .otherpage a {
  margin-left: 5px;
  display: inline-block;
  width: 97px;
  height: 26px;
  background-color: #fff;
  border-radius: 8px;
  border: solid 1px rgb(165,181,110);
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 26px;
  letter-spacing: 0px;
  color: rgb(165,181,110);
  text-align: center;
}
.subject .unchange .authorlinks .otherpage .active {
  background-color: rgb(165,181,110);
  color: #fff;
}
.subject .hispost .posttime {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #555666;
  margin-top: 10px;
}
.subject .hispost .thecoum {
  display: flex;
  margin: 22px 0 8px;
}
.subject .hispost .thecoum .pic {
  margin-right: 10px  ;
}
.subject .hispost .thecoum .pic img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: block;
}
.subject .hispost .thecoum a {
  /* font-family: MicrosoftYaHei; */
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 50px;
  letter-spacing: 0px;
  color: #555666;
}
.subject .hispost .article {
  height: 160px;
  background-color: #f5f6f7;
  padding: 20px 0;
  box-sizing: border-box;
  overflow: hidden;
}
.subject .hispost .article .pic {
  float: left;
  width: 230px;
  height: 120px;
  text-align: center;
  position: relative;
  overflow: hidden;
}
.subject .hispost .article .pic img {
  width: 100%;
  transition: transform 1.5s;
}
.subject .hispost .article .pic .owner {
  /* width: 40px; */
  padding: 0 8px;
  height: 20px;
  background-color: #959595;
  text-align: center;
  /* font-family: MicrosoftYaHei; */
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #ffffff;
  position: absolute;
  top: 0;
  left: 0;
}
.subject .hispost .article .pic:hover .owner {
  background-color: rgb(165,181,110);
}
.subject .hispost .article .pic:hover img {
  transform: scale(1.15);
}
.subject .hispost .article .text {
  float: left;
  width: calc(100% - 230px);
  padding: 0 20px;
  box-sizing: border-box;
  height: 120px;
}
.subject .hispost .article .text .titles {
  overflow: hidden;
  display: flex;
}
.subject .hispost .article .text .titles .test_title {
  float: left;
  position: relative;
  width: 58px;
  height: 20px;
  text-align: center;
  background-color: rgb(165,181,110);
  /* font-family: MicrosoftYaHei; */
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #ffffff;
}
.subject .hispost .article .text .titles .test_title::after {
  content: "";
  border: 5px solid transparent;
  border-left-color: rgb(165,181,110);
  position: absolute;
  top: 5px;
  right: -10px;
  background-color: transparent;
}
.subject .hispost .article .text .titles .rel_title {
  display: block;
  float: left;
  text-indent: 10px;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #555666;
  max-width: calc(100% - 60px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.subject .hispost .article .text .downs {
    /* margin-top: 5px; */
    overflow: hidden;
    height: 100%;
    align-items: center;
    display: flex;
}
.subject .hispost .article .text .downs .text_detial {
  float: left;
  width: 630px;
}
.subject .hispost .article .text .downs .text_detial .important {
  /* font-family: MicrosoftYaHei; */
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #72737e;
}
.subject .hispost .article .text .downs .text_detial .step {
  /* font-family: MicrosoftYaHei; */
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #72737e;
  text-indent: 25px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.subject .hispost .article .text .downs .about {
  float: left;
  width: calc(100% - 630px);
  overflow: hidden;
}
.subject .hispost .article .text .downs .about .offline {
  width: 1px;
  height: 60px;
  background-color: #f1f1f2;
  margin-top: 20px;
  float: left;
}
.subject .hispost .article .text .downs .about .writer {
  float: left;
  padding-left: 20px;
  box-sizing: border-box;
}
.subject .hispost .article .text .downs .about .writer .name .lswl {
  display: block;
  /* font-family: MicrosoftYaHei; */
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #72737e;
}
.subject .hispost .article .text .downs .about .writer .name .lswl:hover {
  color: rgb(165,181,110);
}
.subject .hispost .article .text .downs .about .writer .about_message {
  display: flex;
}
.subject .hispost .article .text .downs .about .writer .about_message .ofit {
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #72737e;
  background-repeat: no-repeat;
  background-position: left center;
  text-indent: 20px;
  margin-right: 10px;
  cursor: pointer;
}
.subject .hispost .article .text .downs .about .writer .about_message .ofit:hover {
  color: rgb(165,181,110);
}
.subject .hispost .article .text .downs .about .writer .about_message .zan {
  background-image: url(../img/public/Fabulous.png);
}
.subject .hispost .article .text .downs .about .writer .about_message .zan:hover {
  background-image: url(../img/public/Fabulous2.png);
}
.subject .hispost .article .text .downs .about .writer .about_message .havzan {
  background-image: url(../img/public/Fabulous2.png);
}
.subject .hispost .article .text .downs .about .writer .about_message .pinlun {
  background-image: url(../img/public/comment.png);
}
.subject .hispost .article .text .downs .about .writer .about_message .pinlun:hover {
  background-image: url(../img/public/comment2.png);
}
.subject .hispost .article .text .downs .about .writer .about_message .havpl {
  background-image: url(../img/public/comment2.png);
}
.subject .hispost .article .text .downs .about .time {
  /* font-family: MicrosoftYaHei; */
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 26px;
  letter-spacing: 0px;
  color: #72737e;
}
.subject .comments .comment {
  margin-top: 25px;
}
.subject .comments .comment .reply {
  margin-top: 5   px;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #555666;
}
.subject .comments .comment .reply .landlord {
  color: rgb(165,181,110);
}
.subject .comments .comment .reply .floormaster {
  color: #7da3d5;
}
.subject .comments .comment .modify {
  margin-top: 20px;
}
.subject .comments .comment .modify button {
  width: 80px;
  height: 26px;
  background-color: #f5f6f7;
  border-radius: 8px;
  border: solid 1px #e5e5e5;
  color: #555666;
  font-size: 12px;
  margin-right: 5px;
}
.subject .comments .comment .posting {
  height: 100px;
  background-color: #f5f6f7;
  margin-top: 30px;
  padding: 0 23px;
}
.subject .comments .comment .posting .posttitle {
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #555666;
  padding-top: 27px;
}
.subject .comments .comment .posting .situation {
  margin-top: 10px;
}
.subject .comments .comment .posting .situation .gocolum {
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #72737e;
}
.subject .comments .comment .morepl a {
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 30px;
  letter-spacing: 0px;
  color: #555666;
}
.subject .comments .comment .ofit {
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #72737e;
  background-repeat: no-repeat;
  background-position: left center;
  text-indent: 20px;
  margin-left: 10px;
  cursor: pointer;
  background-size: 16px;
}
.subject .comments .comment .zan {
  background-image: url(../img/public/Fabulous.png);
}
.subject .comments .comment .zaned {
  background-image: url(../img/public/Fabulous2.png);
}
.subject .comments .comment .pinlun {
  background-image: url(../img/public/comment.png);
}
.subject .comments .comment .pled {
  background-image: url(../img/public/comment2.png);
}
.subject .comments .comment .see {
  background-image: url(../img/public/see.png);
}
footer {
  display: flex;
  justify-content: center;
  align-items: center;
}
footer .gline {
  width: 30px;
  height: 2px;
  background-color: #555666;
}
footer .lineword {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 50px;
  letter-spacing: 0px;
  color: #555666;
  margin: 0 10px;
}
@media screen and (max-width: 1025px) {
  .subject .aboutauthor .pic {
    height: auto;
  }
  .subject .aboutauthor .introduction .him {
    font-size: 12px;
  }
  .subject .aboutauthor .mhtder img {
    width: 56px;
    height: 56px;
  }
  .subject .aboutauthor .mhtder {
    margin: -30px 0 -30px 50px;
  }
  .subject .aboutauthor .introduction {
    padding: 50px 20px 0;
    box-sizing: border-box;
    height: 190px;
  }
  .subject .aboutauthor .introduction .followhim button {
    width: 60px;
    height: 25px;
    font-size: 12px;
    border: solid 1px rgb(25,110,181);
  }
  .subject .aboutauthor .introduction .followhim {
    top: 105px;
    right: 15px;
  }
  .subject .unchange {
    padding: 0 5px;
  }
  .subject .unchange .authorlinks .sort a {
    font-size: 14px;
  }
  .subject .hispost .article .pic {
    display: none;
  }
  .subject .hispost .article .text {
    padding: 0 10px;
    width: 100%;
  }
  .subject .hispost .article .text .downs .text_detial {
    width: 200px;
  }
  .subject .hispost .article .text .downs .about {
    width: calc(100% - 200px);
  }
  .subject .hispost .article .text .downs .about .offline {
    display: none;
  }
  .subject .hispost .article .text .titles .rel_title {
    font-size: 16px;
  }
  .subject .hispost .article .text .downs .about .writer .name .lswl {
    line-height: 20px;
  }
  footer {
    margin-top: 20px;
  }
  footer .lineword {
    line-height: 20px;
    font-size: 12px;
    text-align: center;
  }
  .subject .comments .comment .posting {
    padding: 0 5px;
  }
  .subject .comments .comment .ofit {
    margin-left: 0;
  }
  .subject .comments .comment .posting {
    margin-top: 10px;
  }
  .subject .unchange .authorlinks .otherpage {
    float: none;
  }
}
